/* Text Colors
dark blue: #0562C6 *new
medium blue: #869EC0 (old, more saturated)
light blue: #B5C4D7
very light blue: #E2E6EF
tan: #F2EDEA
green: #00CC66
light gray: #F0F0F0
medium gray: #CCCCCC
dark gray: #999999
darker orange: #FF7101
lighter orange: #FEB242


*/
a.NumberLinks:link, a.NumberLinks:visited, a.NumberLinks:hover, a.NumberLinks:active {	background: url("images/page-design-images/numbers-bkg.jpg") no-repeat;
width: 25px; height: 25px; display: inline-block; 
color : #FFFFFF;
font-family: Arial; font-size: 14px; font-weight: bold; padding-top: 2px;
}
a.ScreenshotLinks:link, a.ScreenshotLinks:visited, a.ScreenshotLinks:hover, a.ScreenshotLinks:active {	background: url("images/page-design-images/view-screenshots-bkg.jpg") no-repeat;
width: 133px; height: 29px; display: block; 
padding-top: 4px; 
}


.Testimonials{
	background: url("images/page-design-images/quotes.gif") no-repeat;
	background-position: top !important;
}
.white {color : #FFFFFF;}

a.ScreenshotNumbers:link, a.ScreenshotNumbers:visited {
	border: #CCCCCC dotted 2px;
	
	font-family: Arial; font-size: 13px; font-style: normal;	color: #0562C6;
}
a.ScreenshotNumbers:hover, a.ScreenshotNumbers:active {
	border: #CCCCCC dotted 2px;
	
	font-family: Arial; font-size: 13px; font-style: normal;	color: #FF7101;
}

a.LinksHomeInnerBox:link, a.LinksHomeInnerBox:visited {
	background: url("images/home-page-images/learn-more.jpg") no-repeat;
	background-position: right; 
	display:block;
	font-family: Arial; font-size: 11px; font-style: normal;	color: #FFFFFF;
	width: 220px; padding-left: 7px; padding-right: 3px;
}
a.LinksHomeInnerBox:hover, a.LinksHomeInnerBox:active {
	background: url("images/home-page-images/learn-more-over.jpg") no-repeat;
	background-position: right;
		font-family: Arial;	font-size: 11px; font-style: normal;	color: #FF7101;
display:block; width: 220px; padding-left: 7px; padding-right: 3px;
	
}

a.MenuSubItems:link, a.MenuSubItems:visited
{font-family: Arial;	font-size: 12px; font-style: normal;	font-weight: bold; color: #FFFFFF; 
padding-left: 9px; background: url("images/page-design-images/menu-arrow.gif") no-repeat; background-position: left; line-height: 30px;
}

a.MenuSubItems:active, a.MenuSubItems:hover
{font-family: Arial;	font-size: 12px; font-style: normal;	font-weight: bold; color: #FEB242; 
padding-left: 9px; background: url("images/page-design-images/menu-arrow-over.gif") no-repeat; background-position: left; line-height: 30px;
}

a.MenuHeaderItems:link, a.MenuHeaderItems:visited
{font-family: Arial;	font-size: 13px; font-style: normal;	font-weight: bold; color: #0562C6; }

a.MenuHeaderItems:active, a.MenuHeaderItems:hover
{font-family: Arial;	font-size: 13px; font-style: normal;	font-weight: bold; color: #FF7101; }

.indent5px {padding-left: 5px;}
.indent10px {padding-left: 10px;}
.homeInnerBox{
	background: url("images/home-page-images/home-inner-box-bkg.jpg") repeat-y;
	background-position: left;
	
	width: 234px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.PortfolioInnerBox{
	background: url("images/page-design-images/portfolio-item-bkg.jpg") no-repeat;
	background-position: top !important;
	width: 238px;
	height: 160px;
padding-left: 10px;
padding-bottom: 10px;
padding-right: 10px;
padding-top:10px;
}
img.BorderedImages {border: #CCCCCC dotted 2px;}
a.PortfolioLinks {background: url("images/page-design-images/portfolio-divider.gif") repeat-x; display: block; width: 215px; height: 16px;
}

.menuMainShadowed{
	background: url("images/page-design-images/menu-top-with-shadow.jpg") no-repeat;
	background-position: left;
	height: 43px;
	width: 151px;
	padding-left: 10px;
	padding-right: 10px;
	
}
.menuMainNormal{
	background: url("images/page-design-images/menu-header.jpg") no-repeat;
	background-position: left;
	height: 43px;
	width: 151px;
	padding-left: 10px;
	padding-right: 10px;
}
.headerBkg {background: url("images/page-design-images/header-bkg.gif") no-repeat;
}
td.contentBkg {background-color: #FFFFFF; background: url("images/page-design-images/content-top.jpg") no-repeat;}

.tableBorderLightGray {border: 2px solid #F0F0F0;}


td.tdBorders {border-color: #F0F0F0; border-width: 1px 1px 1px 1px; border-style: solid; margin: 0; padding: 0px;}

body, p, td {font-family: Arial;	font-size: 11px;	font-style: normal;	color: #333;}

/*Sizes:*/
.Normal_DarkBlue, .Normal_MediumBlue, .Normal_DarkOrange, .Normal_LightOrange, .Normal_MediumGrey
{font-family: Arial; font-size: 11px; font-style: normal;}

.NormalBigger_DarkBlue, .NormalBigger_MediumBlue, .NormalBigger_LightBlue, .NormalBigger_DarkOrange, .NormalBigger_LightOrange, .NormalBigger_MediumGrey, .NormalBigger_DarkGrey
{font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold;}

.Medium_DarkBlue, .Medium_MediumBlue, .Medium_LightBlue, .Medium_DarkOrange, .Medium_LightOrange, .Medium_MediumGrey, .Medium_DarkGrey
{font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold;}

.Large_DarkBlue, .Large_MediumBlue, .Large_LightBlue, .Large_DarkOrange, .Large_LightOrange, .Large_MediumGrey, .Large_DarkGrey
{font-family: Arial; font-size: 16px; font-style: normal; font-weight: bold;}

.ItalicHeader_DarkBlue, .ItalicHeader_MediumBlue, .ItalicHeader_LightBlue
{font-family: "Times New Roman", Times, serif; font-size: 14pt;	font-weight: bold; font-style: italic;}

/*Colors:*/
.Normal_DarkBlue, .Medium_DarkBlue, .Large_DarkBlue, .ItalicHeader_DarkBlue, .NormalBigger_DarkBlue, .smallCaps_DarkBlue
{color: #0562C6;}

.Medium_DarkGrey, .Large_DarkGrey, .NormalBigger_DarkGrey, .smallCaps_DarkGrey
{color: #999999;}

.Normal_DarkOrange, .Medium_DarkOrange, .Large_DarkOrange, .NormalBigger_DarkOrange, .smallCaps_DarkOrange
{color: #FF7101;}

.Medium_LightBlue, .Large_LightBlue, .ItalicHeader_LightBlue, .NormalBigger_LightBlue, .smallCaps_DarkGrey
{color: #B5C4D7;}

.Normal_LightOrange, .Medium_LightOrange, .Large_LightOrange, .NormalBigger_LightOrange, .smallCaps_LightOrange
{color: #FEB242;}

.Normal_MediumBlue, .Medium_MediumBlue, .Large_MediumBlue, .ItalicHeader_MediumBlue, .NormalBigger_MediumBlue, .smallCaps_MediumBlue
{color: #0562C6;}

.Normal_MediumGrey, .Medium_MediumGrey, .Large_MediumGrey, .NormalBigger_MediumGrey, .smallCaps_MediumGrey
{color: #CCCCCC;}

h1 {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #0562C6;
}
h2 {font-family: "Trebuchet MS"; font-size: 14px; font-style: normal; font-weight: bold; color:#0562C6;}
h3 {font-family: "Trebuchet MS"; font-size: 13px; font-style: normal; font-weight: bold; color:#0562C6;}
.TrebHeadingLtBlue {font-family: "Trebuchet MS"; font-size: 15px; font-style: normal; font-weight: bold; color:#0562C6;}

.smallCaps_DarkBlue, .smallCaps_DarkGrey, .smallCaps_DarkGrey, .smallCaps_DarkOrange, .smallCaps_LightOrange, .smallCaps_MediumBlue, .smallCaps_MediumGrey
{
	
	font-family: Arial;
	font-size: 12px;
	font-variant: small-caps;
	letter-spacing: 1px;
}
.smallerCapsDarkOrange {font-family: Arial;	font-size: 10px; font-variant: small-caps; letter-spacing: 1px; color: #FF7101;	}

a.Small_Links_Bold:link, a.Small_Links_Bold:visited  {font-family: Arial; color : #0562C6; font-size: 8pt; font-weight: bold; text-decoration: none;}
a.Small_Links_Bold:active, a.Small_Links_Bold:hover  {font-family: Arial; color : #FF7101; text-decoration: underline; font-size: 8pt; font-weight: bold;text-decoration: underline;}

a.Bottom_Links:link, a.Bottom_Links:visited  {font-family: Verdana; color : #FFFFFF; font-size: 7pt; font-weight: normal; text-decoration:none;}
a.Bottom_Links:active, a.Bottom_Links:hover  {
	font-family: Verdana;
	color : #FEB242;
	text-decoration: underline;
	font-size: 7pt;
	font-weight: normal;
	
}

a.Small_Links_Reg:link, a.Small_Links_Reg:visited  {font-family: Verdana; color : #0562C6; font-size: 8pt; font-weight: normal; text-decoration:none;}
a.Small_Links_Reg:active, a.Small_Links_Reg:hover  {font-family: Verdana; color : #FF7101; text-decoration: underline; font-size: 8pt; font-weight: normal;}

a:link, a:visited  {font-family: Arial; color : #0562C6; font-size: 11px; text-decoration:none; font-weight: bold;}
a:active, a:hover  {font-family: Arial; color : #FF7101; text-decoration: underline; font-size: 11px; font-weight: bold;}

a.Links_Top_Menu:link, a.Links_Top_Menu:visited,  a.Links_Top_Menu:hover, a.Links_Top_Menu:active {
		 font-family: Arial; font-weight: bold;  font-size: 14px;	text-decoration: none;}
a.Links_Top_Menu:link, a.Links_Top_Menu:visited {color: #FFFFFF;} 
a.Links_Top_Menu:hover, a.Links_Top_Menu:active {color: #0562C6;}



#printonly {display : none;} 
.special {display:none; margin-left:5px;} 
ul.nomargin {margin-left:0px;}

.portfolio_items_wider {background: url("images/page-design/portfolio-items-background.gif") no-repeat; padding-left: 5px; height:65px; width: 149px}


/*
this works:
.menu_items a {background: url("images/page-design/menu-item.gif") no-repeat; padding-left: 25px; height:23; width: 158;}
.menu_items a:hover{background: url("images/page-design/menu-item-hover.gif") no-repeat; padding-left: 25px; height:23; width: 158;}

*/
A.block_nav_grey_small:link, A.block_nav_grey_small:visited, A.block_nav_grey_small:hover, A.block_nav_grey_small:active
{font-family: Arial; font-weight: bold; font-size: 10px; padding-top: 5px;	padding-left: 5px; padding-bottom: 4px; display: block; text-decoration: none;}

A.block_nav_grey_small:link, A.block_nav_grey_small:visited {color: #0562C6; background-color: #F0F0F0;}
A.block_nav_grey_small:hover, A.block_nav_grey_small:active {color: #FFFFFF; background-color: #0562C6;}	
/*
doesn't work right in Firefox
	background: url("images/page-design/mouseover-menu.jpg") no-repeat; height:23;
*/
div.BoxedDiv{
	background-color: #F0F0F0;
	border: thin #CCCCCC;
	padding: 5px;
}
.DarkBlue_Spaced, .DarkOrange_Spaced  {font-family: Arial;	font-size: 8pt;	font-style: normal;	font-weight: normal; font-variant: small-caps; letter-spacing: 3px;}
.DarkBlue_Spaced {color : #0562C6;}
.DarkOrange_Spaced  {color : #FF7101;}
